#content a:link {
  color: blue;      /* 未訪問リンク（標準は青） */
}

#content a:visited {
  color: purple;    /* 訪問済みリンク（標準は紫） */
}

#content a:hover {
  color: red;       /* ホバー時（標準は赤） */
  text-decoration: underline;
}

#content a:active {
  color: red;       /* クリック中（標準は赤） */
}




/* ↓line1 */

.line1{
  font-weight: 900;
  background: linear-gradient(transparent 70%, #a7d6ff 70%) !important;
}

.line2{
  font-weight: 900;
  border-bottom: double 5px #FFC778;
}

.line3{
  font-weight: 900;
  border-bottom: solid 3px skyblue;
  position: relative;
}
.line3:after{
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ffc778;
  bottom: -3px;
  width: 30%;
}

.line4{
  font-weight: 900;
  border-bottom: solid 3px #cce4ff;
  position: relative;
}
.line4:after{
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}

.line5{
  font-weight: 900;
  position: relative;
  padding: 0.25em 0;
}
.line5:after{
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
  background: linear-gradient(to right, rgb(230, 90, 90), transparent);
}

.line6{
  font-weight: 900;
  position: relative;
  padding: 0.1em 0.5em;
  background: -webkit-linear-gradient(to right, rgb(255, 186, 115), transparent);
  background: linear-gradient(to right, rgb(255, 186, 115), transparent);
  color: #545454;
}

.line7{
  font-weight: 900;
  position: relative;
  padding: 0.6em;
  background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px,#ffe4b1 3px, #ffe4b1 8px);
  border-radius: 7px;
}
.line7:after{
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #ffebbe;
  width: 0;
  height: 0;
}

.line8{
  font-weight: 900;
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #fffaf4;/*背景色*/
  border-left: solid 5px #ffaf58;/*左線（実線 太さ 色）*/
}

.line9{
  font-weight: 900;
  position: relative;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #454545;
}
.line9:after{
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.line10{
  position: relative;
  padding: 8px 15px;
  margin-left: 40px;
  background: #def3ff;
  border-radius: 20px;
  font-weight: 900;
}
.line10:before{
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 900;
  position: absolute;
  font-size: 15px;
  left: -40px;
  bottom: 0;
  color: #def3ff;
}
.line10:after{
  font-family: "Font Awesome 5 Free";
  content: "\f111";
  font-weight: 900;
  position: absolute;
  font-size: 23px;
  left: -23px;
  bottom: 0;
  color: #def3ff;
}

/* ↑line1 */


/* ↓Font Awesome */

h2{
  margin-top: 40px;
  font-weight: 900;
  border-bottom: solid 3px #cce4ff;
  position: relative;
  line-height: 150% !important;
}
h2:after{
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}

h3 {
  margin-top: 40px;
  position: relative;
  padding-left: 1.4em;/*アイコン分のスペース*/
  line-height: 150% !important;
  font-weight: 900;
}
h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f101";/* 右二重矢印 */
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 1;/*アイコンの位置*/
  color: #D83333; /*アイコン色*/
  font-weight: 900;
  padding-left: 0.2em;
}

h4,h5,h6 {
  margin-top: 40px;
  position: relative;
  padding-left: 1.4em;/*アイコン分のスペース*/
  line-height: 150% !important;
  font-weight: 900;
}
h4:before,h5:before,h6:before {
  font-family: "Font Awesome 5 Free";
  content: "\f105";/* 右二重矢印 */
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 1;/*アイコンの位置*/
  color: #D83333; /*アイコン色*/
  font-weight: 900;
  padding-left: 0.5em;
}

[class^="icon"]{
  position: relative;
  padding-left: 1.4em;/*アイコン分のスペース*/
  line-height: 1.4;
  font-weight: 900;
  border-left: 0px;
  margin-top : 40px;
}
[class^="icon"]:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 1;/*アイコンの位置*/
  color: #D83333; /*アイコン色*/
}

span[class^="icon"]{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 1em;/*サイズ*/
  position: initial;
  margin-top : initial;
  padding-left: initial;/*アイコン分のスペース*/
  left: initial;/*アイコンの位置*/
  top: initial;/*アイコンの位置*/
  color: #D83333; /*アイコン色*/
  line-height: initial;
}

.icon1:before{ content: "\f075" !important;/* コメント 吹き出し1 */ }
.icon2:before{ content: "\f27a" !important;/* コメント 吹き出し3 */ }
.icon3:before{ content: "\f086" !important;/* コメント 吹き出し5 */ } .icon3{ padding-left: 1.5em !important; }

.icon4:before{ content: "\f101" !important;/* 右二重矢印 */ padding-left: 0.2em !important; }
.icon5:before{ content: "\f105" !important;/* 右矢印 */ padding-left: 0.5em !important; }
.icon6:before{ content: "\f054" !important;/* 右向き矢印 */ padding-left: 0.4em !important; }
.icon7:before{ content: "\f531" !important;/* 不等号 大なり */ padding-left: 0.2em !important; }
.icon8:before{ content: "\f138" !important;/* 右向き矢印 丸 円 */ }
.icon9:before{ content: "\f061" !important;/* 右矢印 */ padding-left: 0.1em !important; }
.icon10:before{ content: "\f30b" !important;/* 矢印 右 */ padding-left: 0.1em !important; }
.icon11:before{ content: "\f35a" !important;/* 右矢印 円 丸1 */ }
.icon12:before{ content: "\f0a9" !important;/* 右矢印 円 丸2 */ }

.icon13:before{ content: "\f0da" !important;/* 右向き三角1 */ padding-left: 0.5em !important; }
.icon14:before{ content: "\f152" !important;/* 右向き三角2 */ }
.icon15:before{ content: "\f04b" !important;/* 再生 プレイ */ }
.icon16:before{ content: "\f2f6" !important;/* サインイン 矢印 */ }
.icon17:before{ content: "\f2f5" !important;/* サインアウト 矢印 */ }

.icon18:before{ content: "\f04d" !important;/* 停止 四角 */ }
.icon19:before{ content: "\f0c8" !important;/* 四角1 */ }
.icon20:before{ content: "\f45c" !important;/* 四角2 */ }
.icon21:before{ content: "\f00b" !important;/* テーブル リスト */ }
.icon22:before{ content: "\f0ae" !important;/* タスク 仕事 作業 */ }
.icon23:before{ content: "\f543" !important;/* レシピ 料理 */ padding-left: 0.1em !important; }
.icon24:before{ content: "\f249" !important;/* 付箋紙 */ }
.icon25:before{ content: "\f550" !important;/* ストリーム */ }
.icon26:before{ content: "\f02e" !important;/* ブックマーク しおり1 */ padding-left: 0.1em !important; }
.icon27:before{ content: "\f02b" !important;/* タグ ラベル1 */ }
.icon28:before{ content: "\f02c" !important;/* タグ ラベル2 */ } .icon28{ padding-left: 1.6em !important; }

.icon29:before{ content: "\f10a" !important;/* タブレット1 */ }
.icon30:before{ content: "\f3fa" !important;/* タブレット2 */ }
.icon31:before{ content: "\f10b" !important;/* モバイル スマートフォン スマホ1 */ padding-left: 0.2em !important; }
.icon32:before{ content: "\f3cd" !important;/* モバイル スマートフォン スマホ2 */ padding-left: 0.2em !important; }

.icon33:before{ content: "\f002" !important;/* 検索 虫眼鏡 */ }

.icon34:before{ content: "\f303" !important;/* 筆記用具 えんぴつ 鉛筆 */ }
.icon35:before{ content: "\f304" !important;/* 筆記用具 ペン1 */ }
.icon36:before{ content: "\f305" !important;/* 筆記用具 ペン2 */ }
.icon37:before{ content: "\f5ac" !important;/* 筆記用具 万年筆1 */ }
.icon38:before{ content: "\f5ad" !important;/* 筆記用具 万年筆2 */ }
.icon39:before{ content: "\f1fc" !important;/* ペイントブラシ 筆 色塗り */ }
.icon40:before{ content: "\f5a1" !important;/* ペン マーカー */ }
.icon41:before{ content: "\f591" !important;/* 強調 ハイライト */ }
.icon42:before{ content: "\f5ae" !important;/* 筆記用具 えんぴつ 定規 */ }
.icon43:before{ content: "\f14b" !important;/* 筆記用具 ペン3 */ }

.icon44:before{ content: "\f573" !important;/* ファイル サイン 署名 */ }
.icon45:before{ content: "\f15b" !important;/* ファイル1 */ padding-left: 0.2em !important; }
.icon46:before{ content: "\f15c" !important;/* ファイル2 */ padding-left: 0.2em !important; }
.icon47:before{ content: "\f044" !important;/* 編集 */ }
.icon48:before{ content: "\f0e0" !important;/* メール 封筒1 */ }

.icon49:before{ content: "\f00c" !important;/* チェック */ }
.icon50:before{ content: "\f058" !important;/* チェック 丸 */ }
.icon51:before{ content: "\f560" !important;/* チェック 四角 */ }
.icon52:before{ content: "\f14a" !important;/* ダブルチェック */ }

.icon53:before{ content: "\f111" !important;/* 円 丸1 */ }
.icon54:before{ content: "\f192" !important;/* 円 丸 ドット */ }
.icon55:before{ content: "\f140" !important;/* ブル ダーツ */ }
.icon56:before{ content: "\f1ce" !important;/* 円 丸3 */ }
.icon57:before{ content: "\f05e" !important;/* 禁止 NG バン */ }
.icon58:before{ content: "\f144" !important;/* 再生 プレイ 円 丸 */ }
.icon59:before{ content: "\f28d" !important;/* 停止 四角 円 丸 */ }

.icon60:before{ content: "\f00d" !important;/* 掛ける バツ */ padding-left: 0.2em !important; }
.icon61:before{ content: "\f057" !important;/* 掛ける バツ 丸 円 */ }

.icon62:before{ content: "\f005" !important;/* 星 */ }
.icon63:before{ content: "\f5bc" !important;/* シミ しみ 汚れ 星 */ }

.icon64:before{ content: "\f128" !important;/* はてな 疑問 ハテナ */ padding-left: 0.2em !important; }
.icon65:before{ content: "\f059" !important;/* はてな 疑問 ハテナ 円 */ }

.icon66:before{ content: "\f12a" !important;/* ビックリマーク1 */ padding-left: 0.5em !important; }
.icon67:before{ content: "\f06a" !important;/* ビックリマーク2 */ }
.icon68:before{ content: "\f071" !important;/* ビックリマーク3 */ }

.icon69:before{ content: "\f129" !important;/* インフォメーション 情報1 */ padding-left: 0.5em !important; }
.icon70:before{ content: "\f05a" !important;/* インフォメーション 情報2 */ }

.icon71:before{ content: "\f46a" !important;/* 火 炎 */ padding-left: 0.1em !important; }
.icon72:before{ content: "\f06d" !important;/* 火 炎 ライター1 */ padding-left: 0.1em !important; }
.icon73:before{ content: "\f7e4" !important;/* 火 炎 ライター2 */ }

.icon74:before{ content: "\f118" !important;/* 笑顔 表情 スマイル1 */ }
.icon75:before{ content: "\f5b8" !important;/* 笑顔 表情 スマイル2 */ }
.icon76:before{ content: "\f4da" !important;/* 笑顔 表情 スマイル3 */ }
.icon77:before{ content: "\f58c" !important;/* 顔 表情 ウインク */ }
.icon78:before{ content: "\f584" !important;/* 顔 表情 ハート ラブ */ }
.icon79:before{ content: "\f587" !important;/* 顔 表情 星 キラキラ */ }
.icon80:before{ content: "\f59c" !important;/* 顔 表情 笑う ウインク */ }
.icon81:before{ content: "\f580" !important;/* 顔 表情 笑う1 */ }
.icon82:before{ content: "\f599" !important;/* 顔 表情 笑う1 */ }
.icon83:before{ content: "\f581" !important;/* 顔 表情 笑う2 */ }
.icon84:before{ content: "\f59a" !important;/* 顔 表情 笑う2 */ }
.icon85:before{ content: "\f585" !important;/* 顔 表情 笑う3 */ }
.icon86:before{ content: "\f59b" !important;/* 顔 表情 笑う3 */ }
.icon87:before{ content: "\f582" !important;/* 顔 表情 笑顔 ニコニコ */ }
.icon88:before{ content: "\f119" !important;/* 顔 表情 しかめっ面1 */ }
.icon89:before{ content: "\f57a" !important;/* 顔 表情 しかめっ面2 */ }
.icon90:before{ content: "\f57f" !important;/* 顔 表情 しかめっ面3 */ }
.icon91:before{ content: "\f567" !important;/* 顔 めまい */ }
.icon92:before{ content: "\f5c8" !important;/* 顔 表情 疲労 疲れた */ }
.icon93:before{ content: "\f5a5" !important;/* 顔 表情 目が回る */ }
.icon94:before{ content: "\f596" !important;/* 顔 表情 キス1 */ }
.icon95:before{ content: "\f597" !important;/* 顔 表情 キス2 */ }
.icon96:before{ content: "\f598" !important;/* 顔 表情 キス3 */ }
.icon97:before{ content: "\f579" !important;/* 顔 表情 びっくり 驚き */ }
.icon98:before{ content: "\f5c2" !important;/* 顔 表情 驚き */ }
.icon99:before{ content: "\f11a" !important;/* 顔 無表情1 */ }
.icon100:before{ content: "\f5a4" !important;/* 顔 無表情2 */ }
.icon101:before{ content: "\f583" !important;/* 顔 表情 汗 */ }
.icon102:before{ content: "\f588" !important;/* 顔 表情 泣く 涙 */ }
.icon103:before{ content: "\f5b4" !important;/* 人 表情 悲しい 泣く 涙1 */ }
.icon104:before{ content: "\f5b3" !important;/* 人 表情 悲しい 泣く 涙2 */ }
.icon105:before{ content: "\f58b" !important;/* 顔 表情 舌 ベロ ウインク */ }
.icon106:before{ content: "\f589" !important;/* 顔 表情 舌 ベロ1 */ }
.icon107:before{ content: "\f58a" !important;/* 顔 表情 舌 ベロ2 */ }
.icon108:before{ content: "\f586" !important;/* 顔 表情 爆笑 */ }

.icon109:before{ content: "\f164" !important;/* グッド 良い グッジョブ 親指 */ }
.icon110:before{ content: "\f165" !important;/* ブーイング ダメ 親指 */ }

.icon111:before{ content: "\f066" !important;/* 圧縮 十字路 */ }

.icon112:before{ content: "\f221" !important;/* 性別 女性 ビーナス */ padding-left: 0.3em !important; }
.icon113:before{ content: "\f222" !important;/* 性別 男性 マーズ */ padding-left: 0.2em !important; }

.icon114:before{ content: "\f004" !important;/* ハート 心臓 */ }
.icon115:before{ content: "\f7a9" !important;/* ハート 心臓 傷心 */ }
.icon116:before{ content: "\f21e" !important;/* ハート 心臓 鳴動 */ }

.icon117:before{ content: "\f007" !important;/* 人 ユーザー アカウント1 */ }
.icon118:before{ content: "\f406" !important;/* 人 ユーザー アカウント2 */ }
.icon119:before{ content: "\f82f" !important;/* 人 ユーザー ナース 看護師 */ }
.icon120:before{ content: "\f508" !important;/* 人 ユーザー ネクタイ スーツ */ }
.icon121:before{ content: "\f501" !important;/* 人 ユーザー 学生 */ }
.icon122:before{ content: "\f21b" !important;/* 人 ユーザー 秘密 シークレット */ }
.icon123:before{ content: "\f0f0" !important;/* 人 医者 ドクター */ }

.icon124:before{ content: "\f521" !important;/* 王冠 クラウン 王様 */ } .icon124{ padding-left: 1.7em !important; }
.icon125:before{ content: "\f5a2" !important;/* メダル */ }
.icon126:before{ content: "\f559" !important;/* アワード 章典 勲章 */ padding-left: 0.2em !important; }
.icon127:before{ content: "\f4d6" !important;/* リボン */ padding-left: 0.1em !important; }
.icon128:before{ content: "\f091" !important;/* トロフィー 優勝カップ */ } .icon128{ padding-left: 1.6em !important; }

.icon129:before{ content: "\f079" !important;/* リツイート ツイッター */ } .icon129{ padding-left: 1.6em !important; }
.icon130:before{ content: "\f064" !important;/* 共有 シェア */ }
.icon131:before{ content: "\f14d" !important;/* 共有 シェア 四角 */ }
.icon132:before{ content: "\f001" !important;/* 音楽 音符 */ }
.icon133:before{ content: "\f52d" !important;/* 羽 鳥1 */ }
.icon134:before{ content: "\f56b" !important;/* 羽 鳥2 */ }
.icon135:before{ content: "\f0c6" !important;/* クリップ */ }
.icon136:before{ content: "\f2e7" !important;/* ナイフ フォーク 食事 */ }
.icon137:before{ content: "\f1b0" !important;/* 動物 足跡 肉球 */ }
.icon138:before{ content: "\f4d8" !important;/* 苗 葉っぱ 植物 */ }
.icon139:before{ content: "\f54c" !important;/* ドクロ 骸骨 スカル1 */ }
.icon140:before{ content: "\f714" !important;/* ドクロ 骸骨 スカル2 */ }
.icon141:before{ content: "\f254" !important;/* 砂時計 時間1 */ }
.icon142:before{ content: "\f253" !important;/* 砂時計 時間2 */ }
.icon143:before{ content: "\f252" !important;/* 砂時計 時間3 */ }
.icon144:before{ content: "\f251" !important;/* 砂時計 時間4 */ }
.icon145:before{ content: "\f030" !important;/* カメラ 写真1 */ }
.icon146:before{ content: "\f083" !important;/* カメラ 写真2 */ }


.black:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).black, .icon.black{ color: #000000 !important; }
.red:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).red, .icon.red{ color: #FF0000 !important; }

.brown:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).brown, .icon.brown{ color: #800000 !important; }
.dark_brown:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).dark_brown, .icon.dark_brown{ color: #400000 !important; }

.pink:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).pink, .icon.pink{ color: #FF0080 !important; }
.dark_pink:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).dark_pink, .icon.dark_pink{ color: #800040 !important; }

.green:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).green, .icon.green{ color: #008000 !important; }
.dark_green:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).dark_green, .icon.dark_green{ color: #004000 !important; }

.blue:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).blue, .icon.blue{ color: #0000FF !important; }
.dark_blue:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).dark_blue, .icon.dark_blue{ color: #000080 !important; }

.gold1:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).gold1, .icon.gold1{
  color: transparent;
  background: repeating-linear-gradient(0deg, #B67B03 0.1em, #DAAF08 0.2em, #FEE9A0 0.3em, #DAAF08 0.4em, #B67B03 0.5em); 
  -webkit-background-clip: text;
}
.gold2:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).gold2, .icon.gold2{
  color: transparent;
  background: linear-gradient(0deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%); 
  -webkit-background-clip: text;
}

.silver1:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).silver1, .icon.silver1{
  color: transparent;
  background: repeating-linear-gradient(0deg, #757575 0.1em, #9E9E9E 0.2em, #E8E8E8 0.3em, #9E9E9E 0.4em, #757575 0.5em); 
  -webkit-background-clip: text;
}
.silver2:before, :not([class^="icon"]):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6).silver2, .icon.silver2{
  color: transparent;
  background: linear-gradient(0deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%); 
  -webkit-background-clip: text;
}


.no_icon{
  padding-left: 0em;
  position: relative;
  line-height: 1.4;
  font-weight: 900;
  border-left: 0px;
}
.no_icon:before{
  font-family: initial;
  content: "" !important;
}

h1[class^="icon"]:before, h2[class^="icon"]:before, h3[class^="icon"]:before, h4[class^="icon"]:before, h5[class^="icon"]:before, h6[class^="icon"]:before{ padding-left: 0em; }

/* ↑Font Awesome */


/* ↓line2 */
.no_icon.line6{ padding: 0.1em 0.5em !important; }
.no_icon.line7{ padding: 0.6em !important; }
.no_icon.line8{ padding: 0.5em !important; }
.no_icon.line9{ padding: 0.2em 0.5em !important; }
.no_icon.line10{ padding: 8px 15px !important; font-family: "Font Awesome 5 Free" !important; content: "\f111" !important; }
.no_icon.line10:before{ font-family: "Font Awesome 5 Free" !important; content: "\f111" !important; }

/* ↑line2 */


/* ↓line3 */
.no_line{
  border: initial;
/* ↓border以外
  border: initial;
  border-radius: initial;
  box-shadow: initial;
  background: initial;
  position: initial;
  color: initial;
  padding: initial;
 */
}
.no_line:after{
  border: initial;
/* ↓border以外
  border-width: initial;
  border-top: initial;
  border-style: initial;
  border-radius: initial;
  border-color: initial;
  border-bottom: initial;
  background: initial;
  position: initial;
  color: initial;
  display: initial;
  box-shadow: initial;
  width: initial;
  top: initial;
  margin: initial;
  left: initial;
  height: initial;
  font-size: initial;
  font-family: initial;
  content: initial;
  bottom: initial;
  padding: initial;
 */
}
/* ↑line3 */


/* ボタン↓ */
div.btn{ margin-top: 30px; margin-bottom: 50px; }
.btn p{ margin-right: auto; margin-left: auto; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; position:relative; }
.btn p a{ position:relative;overflow:hidden; display: block; width: 100%; box-sizing:border-box; text-align: center; text-decoration: none; margin-right: auto; margin-left: auto; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; box-sizing:border-box; }
.btn p a:after{ content:'';height:100%;width:30px;position:absolute;top:-180px;left:0;background-color:#fff;opacity:0;-webkit-transform:rotate(45deg);-webkit-animation:reflection 3s ease-in-out infinite; }
@-webkit-keyframes reflection { 0%{-webkit-transform:scale(0) rotate(45deg);opacity:0;} 80%{-webkit-transform:scale(0) rotate(45deg);opacity:0.5;} 81%{-webkit-transform:scale(4) rotate(45deg);opacity:1;} 100%{-webkit-transform:scale(50) rotate(45deg);opacity:0;}}
.btn p{ box-shadow: 0 3px 0 #C0C0C0; }
.btn p a{ color: #ffffff !important; }
.btn p a:hover{ filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8 !important; }
.btn img{ position:absolute; }

.btn p.btn-large{ width: 95%; }
@media only screen and (min-width : 750px) {.btn p.btn-large{ width: 82%; max-width: 531px; }}
.btn p.btn-large a{
  padding: 19px 18px 15px 18px; font-weight:bold;
  line-height: 1.4;
}

.btn p.btn-small{ width: 95%; }
@media only screen and (min-width : 750px) {.btn p.btn-small{ width: 60%; max-width: 531px; }}
.btn p.btn-small a{
  padding: 9px 9px 7px 9px; font-size: 85%;
  line-height: 1.2;
}

.btn .green a{ background: -webkit-linear-gradient(left,  rgba(39, 173, 58, 1) 0%,rgba(39, 173, 58, 1) 100%);  background: linear-gradient(to left,  rgba(39, 173, 58, 1) 0%,rgba(39, 173, 58, 1) 100%); }
.btn .blue a{ background: -webkit-linear-gradient(left,  rgba(45, 137, 239, 1) 0%,rgba(45, 137, 239, 1) 100%);  background: linear-gradient(to left,  rgba(45, 137, 239, 1) 0%,rgba(45, 137, 239, 1) 100%); }
.btn .red a{ background: -webkit-linear-gradient(left,  rgba(216, 51, 51, 1) 0%,rgba(216, 51, 51, 1) 100%);  background: linear-gradient(to left,  rgba(216, 51, 51, 1) 0%,rgba(216, 51, 51, 1) 100%); }
.btn .orange a{ background: -webkit-linear-gradient(left,  rgba(255, 128, 0, 1) 0%,rgba(255, 128, 0, 1) 100%);  background: linear-gradient(to left,  rgba(255, 128, 0, 1) 0%,rgba(255, 128, 0, 1) 100%); }

.btn .pink1 a{ background:background: -webkit-linear-gradient(left,  rgba(242, 3, 152, 1) 0%,rgba(242, 3, 152, 1) 100%);  background: linear-gradient(to left,  rgba(242, 3, 152, 1) 0%,rgba(242, 3, 152, 1) 100%); }
.btn .pink2 a{ background:background: -webkit-linear-gradient(left,  rgba(246, 82, 176, 1) 0%,rgba(246, 82, 176, 1) 100%);  background: linear-gradient(to left,  rgba(246, 82, 176, 1) 0%,rgba(246, 82, 176, 1) 100%); }
.btn .pink3 a{ background:background: -webkit-linear-gradient(left,  rgba(239, 116, 197, 1) 0%,rgba(239, 116, 197, 1) 100%);  background: linear-gradient(to left,  rgba(239, 116, 197, 1) 0%,rgba(239, 116, 197, 1) 100%); }
.btn .pink4 a{ background:background: -webkit-linear-gradient(left,  rgba(243, 159, 201, 1) 0%,rgba(243, 159, 201, 1) 100%);  background: linear-gradient(to left,  rgba(243, 159, 201, 1) 0%,rgba(243, 159, 201, 1) 100%); }
.btn .pink5 a{ background:background: -webkit-linear-gradient(left,  rgba(249, 189, 231, 1) 0%,rgba(249, 189, 231, 1) 100%);  background: linear-gradient(to left,  rgba(249, 189, 231, 1) 0%,rgba(249, 189, 231, 1) 100%); }

.btn p a.non_reflection:after{ -webkit-animation:reflection 0s !important; }
/* ボタン↑ */


.center {
  text-align: center;
}




h2 {
  font-size:110%;
  line-height:140%;
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #7db4e6;/*左線*/
}






/* ブログカード追加↓ */

a.no-line {
  text-decoration: none;
}
a.no-line:hover {
  text-decoration: none;
}

.blog-card {
  background: rgba(251, 140, 0, 0.02);
  border: 1px solid #fb8c00;
  word-wrap: break-word;
  max-width: 100%;
  border-radius: 5px;
  margin: auto 0px 15px 0px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .2);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}

.blog-card:hover {
}

.blog-card:before {
  position: absolute;
  padding: 4px 6px;
  background-color: #fb8c00;
  color: #fff;
  z-index: 1;
  letter-spacing: -0.1em;
}

.blog-card p{
  margin: 12px 0px 0px 0px;
}

/* サムネイルと本文を縦並びに */
.blog-card-thumbnail,
.blog-card-content {
  display: block;   /* table-cell を解除 */
  width: 100%;      /* 幅を揃える */
}

.blog-card-thumbnail img {
  padding: 0;
}

.blog-card-title {
  font-size: 1.2em;
  margin: 5px 10px 0px 0px;
  font-weight: bold;
  line-height: 1.4;
  padding-left:54px;
  border-bottom: 1px solid #fb8c00;
  text-decoration: underline;
}
.blog-card-title2 {
  font-size: 1.0em;
  margin: 13px 10px -20px 10px;
  font-weight: bold;
  line-height: 1.4;
  text-decoration: underline;
}

.blog-card-title:hover {
  text-decoration: underline;
}

/* 本文の位置調整（マイナスマージンを無効化） */
.blog-card-excerpt {
  margin-left: 10px !important;
}

@media only screen and (min-width : 421px) {
.blog-card-excerpt {
  margin-top:50px !important;
}
}


.blog-card-excerpt2 {
  font-size:95%;
  color: #4c4c4c;
  margin: 0px 10px 0px 10px;
  line-height: 1.3;
  border-top: 1px solid #fb8c00;
  padding-top: 10px;
}
.blog-card-excerpt2 p:first-of-type{
  margin-top:13px;
}

.blog-card .clear {
  clear: both;
}

@media screen and (max-width: 500px) {
  .blog-card:before {
    font-size: 0.8em;
  }
  .blog-card-title {
    font-size: 1.2em;
  }
  .blog-card-excerpt {
    font-size: 1em;
  }
}

img.blog-card-rank{
  float:right;position:absolute;
  left:82px;
  top:-38px;
}

img.blog-card-rogo{
  width:60px;
  margin-top:28px;
}

p.go1{
  float:right;
  color: #1111CC;
  font-weight: bold;
  margin-top: 22px;
  text-decoration: underline;
}

/* ブログカード追加↑ */
/* ① ロゴ画像とタイトル2の間に余白 */
.blog-card-rogo {
  margin-right: 5px;   /* 下に5px余白 */
}

/* ② タイトルの左余白を縮める */
.blog-card-title {
  padding-left: 10px !important;  /* デフォルト54pxを上書き */
}

/* ③ 本文全体の左余白を確保 */
.blog-card-excerpt {
  margin-left: 10px !important;   /* 左に10px余白 */
  margin-right: 10px !important;
}



/* テーブル全体の枠線 */
.blog-card table,
table {
  border-collapse: collapse;  /* 枠線を重ねて1本にする */
  width: auto;               /* 必要に応じて 100% でもOK */
}

/* 各セルの枠線 */
.blog-card table td,
.blog-card table th,
table td,
table th {
  border: 1px solid #999;     /* 枠線の色と太さ */
  padding: 6px 8px;           /* セル内余白 */
}



.capture-box {
  border: 1px solid #fb8c00;
  word-wrap: break-word;
  max-width: 100%;
  border-radius: 5px;
  margin: -14px 0px 15px 0px;
  padding: auto 30px auto 10px !important;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .2);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}
.capture-box2 {
  border: 1px solid #fb8c00;
  word-wrap: break-word;
  max-width: 100%;
  border-radius: 5px;
  margin: -14px 0px 15px 0px;
  padding: auto 30px auto 10px !important;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .2);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}
.capture-box3 {
  border: 1px solid #008000;
  word-wrap: break-word;
  max-width: 100%;
  border-radius: 5px;
  margin: -10px 0px auto 0px;
  padding: 10px 10px 10px 10px !important;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .2);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}

.capture-box p {
  margin: 20px 10px 0px 10px !important;
}
.capture-box2 p {
  margin: 0px 10px 10px 10px !important;
}

.capture-box img {
  margin: -10px 10px 20px 10px !important;
}
.capture-box2 img {
  margin: -10px 10px 0px 10px !important;
}

